/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
/*font: bold 12px Helvetica;*/
font-family:Trebuchet MS;
font-size:12px;

list-style-type: none;
/*
border-bottom: 1px solid gray;
background: #414141;*/
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 3px 4px; /*padding inside each tab*/
/*border-right: 1px solid black; right divider between tabs*/
color: #ffffff;
/*background: #414141;*/
}

.mattblackmenu li a:visited{
color: #ffffff;
}

.mattblackmenu li a:hover{
/*background: black; background of tabs for hover state */
color:#ffffff;
}

.mattblackmenu a.selected{
color:#ffffff; /*background of tab with "selected" class assigned to its LI */
}